petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawGetType

Gets the PetscDraw type as a string from the PetscDraw object.

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawGetType(PetscDraw draw,PetscDrawType *type)

Not Collective

### Input Parameter

draw -Krylov context

### Output Parameters

name -name of PetscDraw method

Level:advanced
Location:src/sys/classes/draw/interface/drawreg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages